﻿* {
    margin: 0;
    padding: 0;
}

body,
html,
#allmap {
    width: 100%;
    height: 100%;
    margin: 0;
    font-family: "微软雅黑";
    font-size: 14px;
}

::-webkit-input-placeholder {
    font-size: 0.8rem;
    line-height: 1.5rem;
}

#l-map {
    height: 500px;
    width: 100%;
}

#r-result {
    width: 100%;
}

#form_post {
    width: 60%;
    background-color: #E81D1D;
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    margin: auto;
}

.wrap-page-cell .wrap-page-cell-title {
    color: #000;
    font-size: 1.12rem;
    font-weight: bold;
    height: 25px;
    margin-top: 5px;
}

.wrap-page-cell select {
    border: none;
    border-bottom: 1px solid #000;
    height: 32px;
    background-color: transparent;
    border-radius: 0;
    color: #000;
    font-size: 24px;
    line-height: 24px;
    width: 80%;
    margin-top: 0px;
    outline: medium;
    position: absolute;
    bottom: 10px;
    right: 5px;
}

.wrap-page-cell input {
    border: none;
    border-bottom: 1px solid #000;
    height: 32px;
    background-color: transparent;
    border-radius: 0;
    color: #000;
    font-size: 24px;
    width: 80%;
    margin-top: 5px;
    outline: medium;
    position: absolute;
    bottom: 10px;
    right: 0px;
    left: 70px;
}

.wrap-page-table {
    width: 60%;
    margin: auto;
    font-size: 1.12rem;
    font-weight: bold;
    color: #000;
    position: absolute;
    left: 14%;
    background-color: #e5e5e5;
    border-radius: 15px;
    padding: 5%;
}

.wrap-page-cell {
    position: relative;
    height: 58px;
    line-height: 50px;
    width: 40%;
    display: block;
}

.wrap-page-cell img {
    height: 26px;
    width: auto;
}

li {
    list-style: none;
    float: left;
}

.radio-btn {
    width: 18px;
    height: 18px;
    cursor: pointer;
    display: inline-block;
    margin: 2px 4px -3px 0;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 1px #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(47%, rgba(246, 246, 246, 1)), color-stop(100%, rgba(237, 237, 237, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed', GradientType=0);
    border: 1px solid #ccc;
    background-color: #fff;
}

.radio-btn i {
    background: url('../images/check_mark.png') no-repeat center center;
    position: absolute;
    left: 3px;
    bottom: -15px;
    width: 16px;
    height: 16px;
    opacity: .5;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    -o-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
    -webkit-transform: rotateZ(-180deg);
    -moz-transform: rotateZ(-180deg);
    -o-transform: rotateZ(-180deg);
    transform: rotateZ(-180deg);
}

.checkedBox i {
    bottom: 2px;
    -webkit-transform: rotateZ(0deg);
    -moz-transform: rotateZ(0deg);
    -o-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.checkedBox {
    -moz-box-shadow: inset 0 0 5px 1px #ccc;
    -webkit-box-shadow: inset 0 0 5px 1px #ccc;
    box-shadow: inset 0 0 5px 1px #ccc;
    border-bottom-color: #fff;
}

.radio-btn input[type="radio"] {
    visibility: hidden;
}

#desc {
    width: 100%;
    height: 114px;
    margin-top: 1rem;
    border-radius: 1rem;
    background-color: #d9d9d9;
    font-size: 1.12rem;
    font-weight: bold;
}

#form {
    position: relative;
    height: 635px;
    width: 100%;
    background: url(images/model_bg.jpg);
    background-repeat: repeat-y;
    background-size: 100%;
}

#container {
    width: 80%;
    left: 10%;
    height: 350px;
    overflow: hidden;
    position: absolute;
    z-index: 0;
    color: rgb(0, 0, 0);
    text-align: left;
    background-color: rgb(243, 241, 236);
    top: 0%;
    border-radius: 1rem;
    top: 5%;
}

#from_post {
    width: 50%;
    text-align: center;
    left: 25%;
    position: absolute;
    bottom: 2.5rem;
}

#baomingTitle {
    position: absolute;
    top: 6%;
    left: 25%;
    width: 50%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.wrap-page-cell_accrss {
    color: #000;
    font-size: 1.12rem;
    font-weight: bold;
}

#img1 {
    position: absolute;
    width: 45%;
    top: -4%;
    left: 5%;
}

#img2 {
    position: absolute;
    bottom: 0%;
    z-index: 999;
    width: 15%;
    left: 3.5%;
}

#nav {
    height: 87px;
    background-color: #172a48;
    height: 87px;
    position: fixed;
    background-color: #172a48;
    top: 0;
    width: 100%;
    z-index: 999;
}

#nav #centent {
    height: 87px;
    position: absolute;
    left: 50%;
    margin-left: -396px;
    width: 792px;
}

#nav #centent li {
    height: 87px;
    position: relative;
    background-color: #172a48;
    width: 132px;
    text-align: center;
    cursor: pointer;
}

#nav #centent li img {
    height: 23px;
    margin-right: 0;
    margin-top: 30px;
    width: auto;
}

#nav #centent li.select {
    background-color: #000000;
}

#baoming {
    position: absolute;
    bottom: 5%;
    width: 300px;
    left: 50%;
    z-index: 99;
    margin-left: -150px;
    cursor: pointer;
}

.mobile_baoming {
    position: absolute;
    bottom: 12%;
    width: 30%;
    left: 35%;
    z-index: 999;
    cursor: pointer;
}

.more {
    cursor: pointer;
}

img {
    width: 100%;
    vertical-align: bottom
}

.swiper-container {
    width: 100%;
    height: 700px;
    position: relative;
}

.swiper-container-mobile {
    width: 100%;
    height: 520px;
    position: relative;
}

#saishixinwen_title {
    width: 200px;
    position: absolute;
    top: 20px;
    left: 50%;
    margin-left: -100px;
}

.swiper-pagination-bullet-active {
    background: #4078db;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
}

.more {
    position: absolute;
    width: 200px;
    height: 75px;
    left: 15%;
    top: 29%;
}

.mobile-wrap-page-cell .wrap-page-cell-title {
    color: #000;
    font-size: 1.12rem;
    font-weight: bold;
    height: 1rem;
    margin-top: 5px;
}

.mobile-wrap-page-cell select {
    border: none;
    border-bottom: 1px solid #000;
    height: 2rem;
    background-color: transparent;
    border-radius: 0;
    color: #000;
    font-size: 1rem;
    line-height: 1rem;
    width: 60%;
    margin-top: 5px;
    outline: medium;
    padding-left: 5px;
}

.mobile-wrap-page-cell input {
    border: none;
    border-bottom: 1px solid #000;
    height: 2rem;
    background-color: transparent;
    border-radius: 0;
    color: #000;
    font-size: 1.2rem;
    width: 50%;
    margin-top: 5px;
    outline: medium;
    padding-left: 10px;
}

.mobile-wrap-page-table {
    width: 90%;
    margin: auto;
    font-size: 1.12rem;
    font-weight: bold;
    color: #000;
    position: absolute;
    left: 5%;
}

.mobile-wrap-page-cell {
    height: 3rem;
    line-height: 2rem;
    width: 45%;
}

.mobile-wrap-page-cell img {
    height: 1.5rem;
    width: auto;
}

.swiper-wrapper {
    position: absolute;
    top: 70px;
    width: 70%;
    left: 45%;
    margin-left: -35%;
    height: 350px;
    overflow: auto;
    background-color: #e5e5e5;
    border-radius: 15px;
    padding: 5%;
}

.news {}

.news li {
    float: none;
    border-bottom: 1px dashed;
    cursor: pointer;
}

.news li a {
    text-decoration: none;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    color: #6F6F6F;
    ;
}

.news li a:hover {
    color: #000;
}

.news li span {
    position: absolute;
    right: 6%;
    margin-top: 8px;
    color: #000;
}

.logo {
    display: none;
}

#alert_pc {
    position: fixed;
    top: 30%;
    width: 30%;
    left: 31%;
    background-color: #F8F9F9;
    padding: 5%;
    display: none;
    z-index: 9999;
    height: 20%;
    border-radius: 15px;
}

#alert {
    position: fixed;
    top: 15%;
    width: 70%;
    left: 10%;
    background-color: #F8F9F9;
    padding: 5%;
    display: none;
    z-index: 9999;
    height: 60%;
    border-radius: 15px;
}

#cover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 11;
    display: none;
    z-index: 99;
}

.icon_mobile {
    width: 1.2rem;
    position: absolute;
    margin-top: 0.8rem;
    margin-right: 10%;
}

.icon {
    width: 1.2rem;
    position: absolute;
    top: 1rem;
    right: -5%;
}

#iframe_div {
    position: fixed;
    width: 80%;
    height: 90%;
    top: 5%;
    left: 10%;
    background-color: #fff;
    display: none;
    z-index: 9999;
}

#iframe {
    position: absolute;
    width: 80%;
    height: 90%;
    top: 5%;
    left: 10%;
}

#close {
    position: fixed;
    right: 6%;
    top: 5%;
    width: 50px;
    z-index: 999999;
    cursor: pointer;
}

.close {
    position: fixed;
    right: 6%;
    top: 5%;
    width: 35px;
    z-index: 999999;
    cursor: pointer;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 12px;
}

::-webkit-scrollbar:horizontal {
    height: 12px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #ffffff;
}
